wav2swf(1)

NAME
wav2swf - convert a WAV file to an SWF animation

Synopsis
wav2swf [-o file.swf] filename.wav

DESCRIPTION
Takes a wav file and converts it to a swf movie.

(SWF files are animation files which can be displayed in Web Browsers using the Flash Plugin)

OPTIONS

-h, --help
    Print short help message and exit

-V, --version
    Print version info and exit

-o, --output filename
    Explicitly specify output file. (Otherwise, output will go to output.swf)

AUTHORS
Matthias Kramm <kramm@quiss.org>